Bug 1313942 - Review Request: golang-github-docker-go - Go packages with small patches autogenerated
Review Request: golang-github-docker-go - Go packages with small patches auto...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1310886
  Show dependency treegraph
 
Reported: 2016-03-02 11:32 EST by Jan Chaloupka
Modified: 2016-03-29 19:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-03-02 11:32:18 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-docker-go/golang-github-docker-go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-docker-go/golang-github-docker-go-1.5.1-0.1.gitbaf439e.fc20.src.rpm

Description: Go packages with small patches autogenerated

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13202322

$ rpmlint golang-github-docker-go-1.5.1-0.1.gitbaf439e.fc20.src.rpm golang-github-docker-go-devel-1.5.1-0.1.gitbaf439e.fc20.noarch.rpm golang-github-docker-go-unit-test-devel-1.5.1-0.1.gitbaf439e.fc20.x86_64.rpm
golang-github-docker-go.src: W: spelling-error Summary(en_US) autogenerated -> auto generated, auto-generated, generated
golang-github-docker-go.src: W: spelling-error %description -l en_US autogenerated -> auto generated, auto-generated, generated
golang-github-docker-go-devel.noarch: W: spelling-error Summary(en_US) autogenerated -> auto generated, auto-generated, generated
golang-github-docker-go-devel.noarch: W: spelling-error %description -l en_US autogenerated -> auto generated, auto-generated, generated
3 packages and 0 specfiles checked; 0 errors, 4 warnings.
Comment 1 Lokesh Mandvekar 2016-03-13 18:54:18 EDT
- specfile conforms to golang packaging draft
- license correct
- only sources installed

package approved.
Comment 2 Gwyn Ciesla 2016-03-14 09:43:20 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-docker-go
Comment 3 Fedora Update System 2016-03-14 10:51:52 EDT
golang-github-docker-go-1.5.1-0.1.gitbaf439e.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-250e3efe47
Comment 4 Fedora Update System 2016-03-14 10:51:59 EDT
golang-github-docker-go-1.5.1-0.1.gitbaf439e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4cdb9e58af
Comment 5 Fedora Update System 2016-03-14 10:52:04 EDT
golang-github-docker-go-1.5.1-0.1.gitbaf439e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8eddb92c6a
Comment 6 Fedora Update System 2016-03-15 15:43:29 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-82db92772f
Comment 7 Fedora Update System 2016-03-15 15:43:34 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7994971b71
Comment 8 Fedora Update System 2016-03-15 15:43:38 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-24c77dc8fc
Comment 9 Fedora Update System 2016-03-15 17:31:34 EDT
golang-github-docker-go-1.5.1-0.1.gitbaf439e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8eddb92c6a
Comment 10 Fedora Update System 2016-03-18 11:00:35 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7994971b71
Comment 11 Fedora Update System 2016-03-18 19:56:48 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-82db92772f
Comment 12 Fedora Update System 2016-03-18 21:27:28 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-24c77dc8fc
Comment 13 Fedora Update System 2016-03-26 14:05:44 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-29 15:19:23 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-29 19:21:13 EDT
golang-github-docker-go-1.5.1-0.2.gitd30aec9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.